## lenovo-bx70e-antenna 1.1

=== debian/changelog ===
lenovo-bx70e-antenna (1.1) precise; urgency=low

  * debian/postinst: New file.  Trigger reboot require when installed

 -- James Ferguson <james.ferguson@canonical.com>  Tue, 23 Oct 2012 15:12:00 -0400

lenovo-bx70e-antenna (1.0) precise; urgency=low

  * Initial Release.

 -- James Ferguson <james.ferguson@canonical.com>  Fri, 14 Sep 2012 10:17:46 -0400
