=== debian/control ===
Source: lenovo-bx70e-antenna
Section: admin
Priority: extra
Maintainer: James Ferguson <james.ferguson@canonical.com>
Build-Depends: debhelper (>= 8.0.0), dh-modaliases
Standards-Version: 3.9.2
Vcs-Bzr: lp:~oem-solutions-group/sutton/lenovo-bx70e-antenna

Package: lenovo-bx70e-antenna
XB-Modaliases: ${modaliases}
Architecture: all
Depends: ${misc:Depends}, upstart, iw, pciutils, dmidecode, grep
Description: Reconfigure Antenna usage for Lenovo B[45]70e machines with Atheros wifi
 Lenovo B[45]70e systems with Atheros AR9285 wifi only have one
 antenna, but the ath9k driver defaults to using two antennas (Main
 for Tx, Aux for Rx).  This package reconfigures the driver to use the
 main antenna for both Tx and Rx before networking starts.  This
 should improve signal strength by as much as 35dB
